Subject: Undeliverable: FIna hösterbjudanden hos Hylliekroken

From: Postmaster <[email-masked]>
Date: Wed, 24 Sep 2025 17:00:25 +0000

This is the mail system at host mx3.pub.mailpod10-cph3.one.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

<[email-masked]> failed: host gmail-smtp-in.l.google.com (142.250.27.26)
 said: 550 5.7.26 Unauthenticated email from nuhet.se is not accepted due to
 domain's DMARC policy. Please contact the administrator of nuhet.se domain if
 this was a legitimate mail. To learn about the DMARC initiative, go to 
 https://support.google.com/mail/?p=DmarcRejection
 a640c23a62f3a-b2efa1a0329si337128066b.105 - gsmtp (in reply to EOD command)